Bug 1292628 - rubygem-arel-7.1.4 is available
Summary: rubygem-arel-7.1.4 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: rubygem-arel
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Vít Ondruch
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-12-18 00:11 UTC by Upstream Release Monitoring
Modified: 2016-10-11 08:35 UTC (History)
2 users (show)

Fixed In Version: rubygem-arel-7.1.4-1.fc26
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-10-11 08:35:18 UTC


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (14.00 KB, patch)
2016-07-20 12:11 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (13.97 KB, patch)
2016-07-28 12:11 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (14.00 KB, patch)
2016-09-15 00:14 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (14.00 KB, patch)
2016-10-08 19:45 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (14.00 KB, patch)
2016-10-10 12:11 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2015-12-18 00:11:30 UTC
Latest upstream release: 7.0.0
Current version/release in rawhide: 6.0.3-1.fc24
URL: http://rubygems.org/gems/arel

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2015-12-18 00:11:50 UTC
Failed to kick off scratch build.

cmd:  rpmbuild -bs /var/tmp/thn-zkgLkb/rubygem-arel.spec
return code:  1
stdout:


RPM build errors:

stderr:
error: Bad file: ./arel-7.0.0-tests.tgz: No such file or directory
    Bad file: ./arel-7.0.0-tests.tgz: No such file or directory

Comment 2 Upstream Release Monitoring 2016-07-20 12:11:38 UTC
Latest upstream release: 7.1.0
Current version/release in rawhide: 6.0.3-3.fc25
URL: http://rubygems.org/gems/arel

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4440/

Comment 3 Upstream Release Monitoring 2016-07-20 12:11:53 UTC
Patching or scratch build for rubygem-arel-6.0.3 failed.

Comment 4 Upstream Release Monitoring 2016-07-20 12:11:55 UTC
Created attachment 1182095 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 5 Upstream Release Monitoring 2016-07-20 12:11:57 UTC
Patches were not touched. All were applied properly

Comment 6 Upstream Release Monitoring 2016-07-28 12:11:18 UTC
Latest upstream release: 7.1.1
Current version/release in rawhide: 7.0.0-1.fc25
URL: http://rubygems.org/gems/arel

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4440/

Comment 7 Upstream Release Monitoring 2016-07-28 12:11:34 UTC
Patching or scratch build for rubygem-arel-7.0.0 failed.

Comment 8 Upstream Release Monitoring 2016-07-28 12:11:36 UTC
Created attachment 1185055 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 9 Upstream Release Monitoring 2016-07-28 12:11:38 UTC
Patches were not touched. All were applied properly

Comment 10 Upstream Release Monitoring 2016-09-15 00:14:08 UTC
Latest upstream release: 7.1.2
Current version/release in rawhide: 7.0.0-1.fc25
URL: https://github.com/rails/arel

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4440/

Comment 11 Upstream Release Monitoring 2016-09-15 00:14:24 UTC
Patching or scratch build for rubygem-arel-7.0.0 failed.

Comment 12 Upstream Release Monitoring 2016-09-15 00:14:25 UTC
Created attachment 1201000 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 13 Upstream Release Monitoring 2016-09-15 00:14:27 UTC
Patches were not touched. All were applied properly

Comment 14 Upstream Release Monitoring 2016-10-08 19:44:47 UTC
Latest upstream release: 7.1.3
Current version/release in rawhide: 7.0.0-1.fc25
URL: https://github.com/rails/arel

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4440/

Comment 15 Upstream Release Monitoring 2016-10-08 19:45:02 UTC
Patching or scratch build for rubygem-arel-7.0.0 failed.

Comment 16 Upstream Release Monitoring 2016-10-08 19:45:03 UTC
Created attachment 1208413 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 17 Upstream Release Monitoring 2016-10-08 19:45:05 UTC
Patches were not touched. All were applied properly

Comment 18 Upstream Release Monitoring 2016-10-10 12:11:09 UTC
Latest upstream release: 7.1.4
Current version/release in rawhide: 7.0.0-1.fc25
URL: https://github.com/rails/arel

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4440/

Comment 19 Upstream Release Monitoring 2016-10-10 12:11:26 UTC
Patching or scratch build for rubygem-arel-7.0.0 failed.

Comment 20 Upstream Release Monitoring 2016-10-10 12:11:28 UTC
Created attachment 1208816 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 21 Upstream Release Monitoring 2016-10-10 12:11:30 UTC
Patches were not touched. All were applied properly

Comment 22 Upstream Release Monitoring 2016-10-11 08:23:57 UTC
vondruch's rubygem-arel-7.1.4-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=808590


Note You need to log in before you can comment on or make changes to this bug.